
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/devices \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 151,
      "identifier": "com.plexapp.system.devices",
      "Device": [
        {
          "id": 1,
          "name": "iPhone",
          "platform": "iOS",
          "clientIdentifier": "None",
          "createdAt": 1654131230
        }
      ]
    }
  }
```
</CH.Code>
